Subject: [MMUSIC] RE: IMG Reqs & FW v01 Internet-drafts: review please!

From: [email-masked]
Date: Wed, 7 Jan 2004 10:05:33 +0200

Thanks Jean-Pierre

HAPPY NEW YEAR!!!

I'm looking forward to the TVA input - please do it in any way which is easiest and fastest. The cross-organizational work practices are unimportant: the content is and there's enough of us with a foot in both broadcast and Internet worlds to bridge the gap.

As Joerg stated, wider input and deployment for IMGs is only a good think. (Alough I like to think I, and some others in Nokia, have some expertise in broadcast too - if that's not being too immodest :)

Cheers, Rod.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic